Fixes failure to build from source problems and architecture availabilities.

Fixes Subclipse compatibility with the latest version of Subversion.

How to install

sudo dnf upgrade --advisory=FEDORA-2019-7dbbb74a13

This update has been submitted for testing by mbooth.

9 months ago

This update has been pushed to testing.

9 months ago

mbooth edited this update.

New build(s):

  • eclipse-packagekit-0.2.0-11.fc30
  • eclipse-pdt-6.2.0-3.fc30

Karma has been reset.

9 months ago

This update has been submitted for testing by mbooth.

9 months ago

mbooth edited this update.

New build(s):

  • eclipse-quickrex-3.5.0-31.fc30
  • eclipse-eclemma-3.1.2-2.fc30

Karma has been reset.

9 months ago

This update has been pushed to testing.

9 months ago

mbooth edited this update.

New build(s):

  • eclipse-color-theme-1.0.0-11.fc30
  • eclipse-moreunit-3.2.1-1.fc30

Karma has been reset.

9 months ago

This update has been submitted for testing by mbooth.

9 months ago

mbooth edited this update.

New build(s):

  • eclipse-anyedit-2.7.1-4.fc30
  • eclipse-epic-0.7.5-4.fc30
  • eclipse-avr-2.4.2-8.fc30

Karma has been reset.

9 months ago

mbooth edited this update.

New build(s):

  • eclipse-checkstyle-7.6.0-7.fc30
  • eclipse-nls-4.10.0-1.fc30
  • eclipse-findbugs-3.0.1-18.fc30

Karma has been reset.

9 months ago

mbooth edited this update.

New build(s):

  • eclipse-sgx-2.0-6.fc30

Karma has been reset.

9 months ago

mbooth edited this update.

New build(s):

  • eclipse-jgit-5.3.0-5.fc30
  • eclipse-subclipse-4.3.0-1.fc30
  • tycho-extras-1.3.0-3.fc30

Karma has been reset.

9 months ago

mbooth edited this update.

New build(s):

  • eclipse-cdt-9.7.0-1.fc30
  • eclipse-4.11-3.fc30

Karma has been reset.

9 months ago

This update has been pushed to testing.

9 months ago

This update has reached 3 days in testing and can be pushed to stable now if the maintainer wishes

9 months ago

This update has been submitted for batched by pwalter.

8 months ago

This update has been submitted for stable by bodhi.

8 months ago

This update has been pushed to stable.

8 months ago

Please login to add feedback.

BZ#1653753 Eclipse - Incompatible JavaHL library loaded. Subversion 1.10.x required.
0
0

Automated Test Results